.themesion-ele-fid-style-3 .thsn-circle{
	position: relative;
	text-align: center;
}
.themesion-ele-fid-style-3 .thsn-circle{
	min-height: 106px;
	min-width: 100px;
	margin-right: 25px;
}
.rtl .themesion-ele-fid-style-3 .thsn-circle {
	margin-left: 25px;
	margin-right: 0;
}
.themesion-ele-fid-style-3 .thsn-fid-title {
	font-size: 24px;
	line-height: 30px;
	margin-bottom: 5px;
}
.themesion-ele-fid-style-3 .thsn-circle-inner {
	margin-top: -10px;
}
.themesion-ele-fid-style-3 .thsn-fid-inner {
	position: absolute;
	top: 50%;
	-khtml-transform: translateX(0%) translateY(-50%);
	-moz-transform: translateX(0%) translateY(-50%);
	-ms-transform: translateX(0%) translateY(-50%);
	-o-transform: translateX(0%) translateY(-50%);
	transform: translateX(0%) translateY(-50%);
	left: 0;
	text-align: center;
	width: 100%;
}
.themesion-ele-fid-style-3 h4.thsn-fid-inner {
	font-size: 30px;
	line-height: 30px;
}
.themesion-ele-fid-style-3 h4.thsn-fid-inner sup{
	top: -3px;
	position: relative;
	left: 0px;
}
.themesion-ele-fid-style-3 h4.thsn-fid-inner sub{
	top: -10px;
}
.themesion-ele-fid-style-3-black .themesion-ele-fid-style-3 .thsn-heading-desc{
	color: var(--thsn-doctery-white-color);
}
.thsn-elementor-bg-color-blackish .themesion-ele-fid-style-3 .thsn-fid-inner,
.thsn-elementor-bg-color-blackish .themesion-ele-fid-style-3 .thsn-fid-title {
	color: var(--thsn-doctery-global-color);
}